Subject: How do I disable the Newsreader in PINE 3.91?

From: [email-masked] (Kevin Davies)
Date: Sat, 11 Feb 95 16:03:37 GMT

I have successfully compiled pine under SCO Unix 3.2v4.2.
How do i disable the newsreader function completely?
We do not and will not use it.

Do I HAVE to go back to an older version?
Is it better if I go back to an older version because it will be smaller and faster?
Can I leave out the newsreader part during the compile?

Thanks in advance

Kevin F. Davies

-- A bug is a bug is a bug is a bug is a bug is a bug is a... *splat*... "annoying!" --